#31 error: cannot find-lADM6avutil

v1.0_(example)
closed
nobody
None
1
2015-10-28
2013-03-19
khvalera
No

When compile a version 2.6.0 - 2.6.1 in ffmpeg, get the error:
/usr/lib64/gcc/x86_64-slackware-linux/4.5.2/../../../../x86_64-slackware-linux/bin/ld: cannot find-lADM6avutil
collect2: implementation of ld was completed with return code 1
make[3]: *** [libavcodec/libavcodec.so.54] Error 1

AgiliaLinux is based on slackware. In place of ffmpeg is using libav, is installed

1 Attachments

Discussion

  • Mean
    Mean
    2015-10-28

    Please reopen if it happens again with >=2.6.10

     
  • Mean
    Mean
    2015-10-28

    • status: open --> closed